@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}

/************************************
** 基本設定
************************************/
/*h1タグを非表示*/
h1{
 display: none;
}

/*ヘッダーの余白をなくす*/
header {
    margin-top: 10px;
    margin-bottom: 0px !important;
	margin-top: 1en;
  	margin-bottom: 1em;
  	line-height: 100%;
}

/*グローバルメニューのフォントサイズ等変更*/
.navi-in .menu-header .item-label{
  font-family: "gobold" ,sans-serif !important;
	
}

.entry-content {
  margin: 0;
}

.entry-title {
  margin: 0;
}

.entry-content p:first-of-type {
  margin: 0;
}

main{
  border-top: 0;
  margin-top: 0 !important;
  padding-top: 0 !important;
}

.content {
  margin:0!important;
}


/* カレント表示 */
.navi.cf .current-menu-item a{
 color: #1a459d !important;
 background: #FFFFFF;
}

/*アピールエリアの表示方法*/
#appeal {
    height: calc(100vw * calc(1051 / 1200));
}

/* フッターの余白 */
.footer {
 padding: 0!important;
 margin: 0!important;
 position: fixed;
 bottom: 0;
 width: 100%;
 height 5px !important;
}

.page .sns-share,
.page .sns-follow {
    display: none;
}

#comment-area {
display: none;
}

main{
  border-bottom: 0 !important;
  margin-bottom: 0 !important;
  padding-bottom: 0 !important;
}

.footer {
 padding: 0;
}

.footer-bottom {
 margin-top: 0;
}

.copyright {
 margin-top: 0;
}

/*全幅表示 */
.element {
  margin-top: 0 !important;
  padding-top: 0 !important;
  margin-bottom: 0 !important;
  padding-bottom: 0 !important;
  margin: 0 calc(50% - 50vw) !important;
  padding: 0 calc(50vw - 50%) !important;
}

/*リクルート 選手紹介 */
.element2 {
  margin-top: 0 !important;
  padding-top: 0 !important;
  margin-bottom: 0 !important;
  padding-bottom: 0 !important;
  font-family: "Meiryo UI" ,sans-serif !important;
}

.element3 {
  font-family: "Meiryo UI" ,sans-serif !important;
}

.number {
  font-family: "Meiryo UI" ,sans-serif !important;
  margin: 0px !important;
}

.profile {
  font-family: "Meiryo UI" ,sans-serif !important;
　background-color: #213b83 !important
　line-height: 0;
}

table td{
  padding: 2px 2em;  /* 個別セルの余白を上下＆左右で指定 */
}
/*ブロック内スクロール*/
.scroll{
overflow: auto;
height: 200px;
width: 100%;
}

.result {
  margin-top: 0 !important;
  padding-top: 0 !important;
  margin-bottom: 0 !important;
  padding-bottom: 0 !important;
}

.sns {
  margin: 0.5em;
  position: fixed;
  bottom: 90px;/*自分が固定したい位置*/
}



.profile{
  font-family: "Meiryo UI" ,sans-serif !important;
  text-decoration:underline dashed white
  line-height: 0.75en;
}

.number{
  font-family: "gobold" ,sans-serif !important;
}

.name{
  font-family: "gobold" ,sans-serif !important;
  margin: 2px !important;
}
/************************************
** ■見出しカスタマイズ（h1-6）
************************************/

